@import url("https://fonts.googleapis.com/css2?family=Titillium+Web:wght@400;700&display=swap");

.TEMPLATE {
  overflow-x: hidden;
  -webkit-transition: all ease-in 0.5s;
  transition: all ease-in 0.5s;
  width: 100%;
  height: auto;
  margin: 0;
  padding: 0;
}

.TEMPLATE h1,
.TEMPLATE h2,
.TEMPLATE h3,
.TEMPLATE h4,
.TEMPLATE h5,
.TEMPLATE p,
.TEMPLATE span,
.TEMPLATE font,
.TEMPLATE strong {
  font-family: "Titillium Web", sans-serif !important;
}

.TEMPLATE h1,
.TEMPLATE h2,
.TEMPLATE h3,
.TEMPLATE h4,
.TEMPLATE h5,
.TEMPLATE h6 {
  font-family: "Titillium Web", sans-serif !important;
  font-weight: 400;
}

.TEMPLATE p {
  color: black;
  font-weight: normal;
  font-size: medium !important;
}

.TEMPLATE .header {
  margin-top: 50px;
}

.TEMPLATE .header .divider {
  --o-border-color: color-mix(in srgb, rgb(33, 37, 41) 15%, transparent);
  border-top: 1px solid var(--o-border-color);
}

.TEMPLATE .header .container img.logo {
  max-width: 125px;
}

.TEMPLATE .TEMPLATE-Menu {
  border-radius: 4px;
  margin: 15px 0 0 0;
  padding: 0px 0%;
}

.TEMPLATE .TEMPLATE-Menu ul {
  list-style: none;

  width: 100%;
}

.TEMPLATE .TEMPLATE-Menu ul li {
  height: auto;
  padding-right: 15px;

  text-align: left;
}

.TEMPLATE .TEMPLATE-Menu ul li a {
  font-size: medium;
  color: #212529;
  text-decoration: none;
}

.TEMPLATE .header .carrusel {
  height: 550px;
  padding: 30px 0;
  background-color: #005587;
  background-image: url(https://bancodealimentos.or.cr/web/image/198070/BannerInicioOpti.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: fixed;
  -webkit-box-shadow: inset 0px 0px 17px 0px rgba(0, 0, 0, 0.75);
  box-shadow: inset 0px 0px 17px 0px rgba(0, 0, 0, 0.75);
}

.TEMPLATE .header .carrusel .copy {
  margin-top: 20%;
}

.TEMPLATE .header .carrusel .copy h1 {
  color: white;
  text-shadow: 0px 0px 3px rgba(0, 0, 0, 0.36);
  font-size: xx-large;
  font-size: xxx-large;
  font-size: -webkit-xxx-large;
}

.TEMPLATE .header .carrusel .text {
  max-width: 400px;
  font-family:
    -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue",
    Ubuntu, "Noto Sans", Arial, "Odoo Unicode Support Noto", sans-serif,
    "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
}

.TEMPLATE .body {
  width: 100%;
  display: block;
  padding: 50px 0;
  
}

.TEMPLATE .body .contentOne,
.TEMPLATE .body .contentTwo {
  background-size: auto 120%;
  background-repeat: no-repeat;
  background-position: left center;
}

.TEMPLATE .body .contentOne h2,
.TEMPLATE .body .contentTwo h2 {
  color: #009cde !important;
  font-size: xx-large;
  margin: 20px 0;
}

.TEMPLATE .body .contentOne p,
.TEMPLATE .body .contentTwo p {
  text-align: justify;
}

.TEMPLATE .body .contentOne h4,
.TEMPLATE .body .contentTwo h4 {
  color: #009cde !important;
  margin: 20px 0;
}

.TEMPLATE .body .contentOne .logoEs,
.TEMPLATE .body .contentTwo .logoEs {
  padding: 15px;
  text-align: center;
}

.TEMPLATE .body .contentOne .logoEs img,
.TEMPLATE .body .contentTwo .logoEs img {
  width: 100%;
  height: auto;
}

.TEMPLATE .body .stripe {
  display: block;
  padding: 50px 0;
  margin: 50px 0;
  background-color: #005587;
  text-align: center;
}

.TEMPLATE .body .stripe img {
  width: 60%;
  height: auto;
  margin: auto;
}

.TEMPLATE .footer {
  width: 100%;
  display: block;
  margin: 0;
  background-color:#010717;
  padding: 25px 0;
  height: auto;
  color: white;
}

.TEMPLATE .footer .container .row .rh-logo img {
  width: 100%;
  height: auto;
}

.TEMPLATE .footer .container .row .legals {
  color: white !important;
}

.TEMPLATE .footer .container .row .legals p {
  color: white !important;
  font-size: small;
}

.TEMPLATE .footer .container .row .legals p a {
  text-decoration: none;
  color: #009cde !important;
  font-weight: bold;
  margin: auto 5px;
}

@media (max-width: 576px) {
  .TEMPLATE .header .container .menuItems .logo {
    text-align: center;
  }
  .TEMPLATE .header .container .menuItems .logo img {
    width: 75%;
  }
  .TEMPLATE .TEMPLATE-Menu {
    background-color: #ededed;
    border-radius: 4px;
    width: 98%;
    margin: 15px 0 0 0;
    padding: 15px 1%;
    float: right;
  }

  .TEMPLATE .body .contentOne .logoEs img,
  .TEMPLATE .body .contentTwo .logoEs img {
    width: 50%;
  }
  .TEMPLATE .body .stripe img {
    width: 96%;
    height: auto;
    margin: auto;
  }
  .TEMPLATE .footer .container .row .legals {
    text-align: center !important;
  }
  .TEMPLATE .footer .container .row .rh-logo {
    text-align: center;
  }
  .TEMPLATE .footer .container .row .rh-logo img {
    width: 50% !important;
    height: auto;
    margin: auto auto 35px auto;
  }
}

.bda-title-division-1 div {
  height: 15px;
  width: 25%;
  display: flex !important;
}

.bg-secondary {
  background: rgb(133, 149, 162);
}

.bg-success {
  background: rgb(155, 184, 45);
}

.navbar-toggle {
  background: #15b9d4;
}

.horizontal-menu > li > a {
  background: white !important;
  text-transform: uppercase;
  color: #474748 !important;
  font-family: "familyNunito", "sans-serif" !important;
  font-weight: 400 !important;
}

.horizontal-menu > li > a:hover {
  background: white !important;
  font-size: bolder;
  color: #15b9d4 !important;
}

h1 {
  text-align: center;
  color: rgb(0, 98, 108);
  font-family: "familyNunito", "sans-serif" !important;
  font-size: 47px;
}

.custom-card {
  background-color: #01013f;
  background-image: url(https://trixo.la/wp-content/uploads/2024/05/TECW0037.png);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;

  width: 100%;
  min-height: 600px;

  border-radius: 20px;

  min-width: 400px;

  padding: 80px;
}

.custom-card img {
  width: 100%;
}

.custom-card > div {

  display: flex;

  align-items: center;
  justify-content: space-between;

  flex-wrap: wrap;
}

.custom-card > div >div{
  min-width: 400px;
  width: 50%;
}

.custom-card div {
  /* width: 50%; */
}

@keyframes flotarSuave {
  0% {
    transform: translateY(30px);
  }
  50% {
    transform: translateY(0px);
  }
  100% {
    transform: translateY(30px);
  }
}

/* Clase que aplica la animación */
.movimiento-flotante {
  animation-name: flotarSuave;
  animation-duration: 5s; /* tiempo de ida y vuelta */
  animation-timing-function: ease-in-out;
  animation-iteration-count: infinite;
}
